using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Banker
{
    public partial class Form2 : Form
    {
        private string usr;
        private string pwd;
        
        public Form2()
        {
            InitializeComponent();
        }

        public Form2(string username, string password)
        {
            InitializeComponent();
            usr = username;
            pwd = password;
            label1.Text = "Welcome, " + usr;
        }

        private void Form2_Load(object sender, EventArgs e)
        {
            label1.Text = "Bonjour, " + usr + ", your pwd is " + pwd;
        }


    }
}
